name: phpMyAdmin
tags:
    - tool
title: Web interface to handle the administration of MySQL and MariaDB
description: A free and open-source tool written in PHP, designed to handle the administration of MySQL and MariaDB
additionalProperties:
    key: phpmyadmin
    name: phpMyAdmin
    tags:
        - tool
    shortDescPt: A interface web em PHP, projetada para gerenciar a administração do MySQL e MariaDB
    shortDescEn: The PHP web interface designed to handle the administration of MySQL and MariaDB
    type: website
    crossVersionUpdate: true
    limit: 1
    recommend: 30
    website: https://www.phpmyadmin.net/
    github: https://github.com/phpmyadmin/phpmyadmin
    document: https://docs.phpmyadmin.net/en/latest/
